{"urls": [
 {"url": "http://wp.anxwl.cn/down.php/e7dcf66f054355d11d5754d6cae45339.20000&localhost","name": "💖网络收集不维护💖"},
 {"url": "https://www.agit.ai/wuheng42/bendi/raw/branch/master/20221126.0914j","name": "💖自用💖"},
 {"url": "https://www.agit.ai/wuheng42/bendi/raw/branch/master/xpg","name":"🍎小苹果"},
 {"url": "https://pan.dkpoi.com/down.php/38009cfc95bc50af1c2e2fcf1ed90594.  ","name":"🍎小苹果备份"},
 {"url": "https://agit.ai/nbwzlyd/xiaopingguo/raw/branch/master/xiaopingguo/xiaopingguo.json ","name":"🍎小苹果1"},
 {"url": "https://agit.ai/nbwzlyd/xiaopingguo/raw/branch/master/xiaopingguo2 ","name":"🍎小苹果2"},
 {"url": "https://agit.ai/nbwzlyd/xiaopingguo/raw/branch/master/xiaopingguo3 ","name":"🍎小苹果3"},
 {"url": "https://agit.ai/wuheng42/bendi/raw/branch/master/lm3","name":"🤖龙门影视"},
 {"url": "http://wp.anxwl.cn/down.php/9e34a2215f662a31885cb072cdc359d8.&0dd15cdf9523806ca8dc11fce2d0c51b","name":"🤖龙门影视备份"},
 {"url": "https://www.agit.ai/wuheng42/bendi/raw/branch/master/lm1","name":"🤖龙门影视1"},
 {"url": "http://wp.anxwl.cn/down.php/feb47bb98802c3ddd6eb5c73c1e89d4d.&398c83e642ee05653a08161d4d96fd29 ","name":"🤖龙门影视1备份"},
 {"url": "https://www.agit.ai/wuheng42/bendi/raw/branch/master/lm2 ","name":"🤖龙门影视2"},
 {"url": "http://wp.anxwl.cn/down.php/f134f76d00d7eb215e2ca301f271b671.&398c83e642ee05653a08161d4d96fd29 ","name":"🤖龙门影视2备份"},
 {"url": "http://tv.nxog.top/m/1.php?ou=%E6%AC%A7%E6%AD%8C&xl=4","name":"🤖欧歌线路"},
 {"url": "http://101.34.67.237/config/3","name":"🐝海阔道长"},
 {"url": "https://hutool.ml/tang","name":"🍥唐三"},
 {"url": "http://刚刚.live/猫","name": "👑👑💖刚刚猫线路1"},
 {"url": "http://xn--4bra.live/猫","name": "👑👑💖刚刚猫线路2"},
 {"url": "http://xn--4bra.live/gg.json","name": "👑👑💖刚刚猫线路3"},
 {"url": "http://我不是.肥猫.love:63","name": "👑👑💖肥猫线路1"},
 {"url": "http://w.g9.pub:66/381203888/panda.jpg","name": "👑👑💖肥猫线路2"},
 {"url": "http://饭太硬.ga/x/o.json","name":"🍜饭太硬"},
 {"url": "http://home.jundie.top:81/top98.json","name":"🍒俊于"},
 {"url": "http://pandown.pro/tvbox/tvbox.json","name":"🛸巧技"},
 {"url": "https://神器每日推送.tk/pz.json","name":"🌀神器"},
 {"url": "http://111.67.196.181/mtv/meow.txt","name":"😸猫影"},
 {"url": "http://101.34.67.237/config/3","name":"💎道长T4"},
 {"url": "https://agit.ai/VivoMax/video/raw/branch/master/js0.json","name": "😸猫爪💎道长js"},
 {"url": "https://cnvip.x10.mx/wp/xsvip/wp-content/uploads/sites/2/2022/10/01.txt","name": "🍺潇洒"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/liu673cn/box/main/m.json","name":"🍳老刘备"},
 {"url": "https://tvbox.cainisi.cf","name":"🤷‍♂️菜妮丝"},
 {"url": "http://52bsj.vip:81/api/v3/file/get/41063/bili.json?sign=TxuApYZt6bNl9TzI7vObItW34UnATQ4RQxABAEwHst4%3D%3A0","name": "🅱️哔哩哔哩"},
 {"url": "https://gitlab.com/duomv/duo/-/raw/main/v.json","name":"🐌多多"},
 {"url": "https://ghproxy.com/raw.githubusercontent.com/FongMi/CatVodSpider/main/json/config.json","name":"🐝蜂蜜"},
 {"url": "http://drpy.site/js1","name":"🍨小雅JS"},
 {"url": "https://ghproxy.com/raw.githubusercontent.com/lm317379829/PyramidStore/pyramid/py.json","name":"😻霜辉月明PY"},
 {"url": "https://kebedd69.github.io/TVbox-interface/py甜蜜.json","name":"🍭甜蜜"},
 {"url": "http://maoyingshi.cc/tvbox/云星日记/1.m3u8","name":"✈️云星家庭"},
 {"url": "http://maoyingshi.cc/tvbox/云星日记/bili.json","name":"⛴️云星哔哩"},
 {"url": "http://maoyingshi.cc/tvbox/云星日记/ali.m3u8","name":"🚔云星阿里"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/chengxueli818913/maoTV/main/44.txt","name":"🎀佰欣园"},
 {"url": "https://freed.yuanhsing.cf/TVBox/meowcf.json","name":"🐯猫友"},
 {"url": "http://home.jundie.top:81/TVBox/yosakoi.json","name":"🎃军蝶"},
 {"url": "http://52bsj.vip:98/wuai","name":"🐰吾爱评测"},
 {"url": "http://miaotvs.cn/osc","name":"☀️太阳1"},
 {"url": "http://111.67.196.181/mtv/270.txt","name":"☀️太阳2"},
 {"url": "http://52bsj.vip:81/api/v3/file/get/29899/box2.json?sign=3cVyKZQr3lFAwdB3HK-A7h33e0MnmG6lLB9oWlvSNnM%3D%3A0","name":"🌙月光宝盒Box"},
 {"url": "http://js.134584.xyz/json/pp87.json","name":"💫白嫖影视"},
 {"url": "http://8.210.220.114:8888/down/c9s9YQVDdqYw.json ","name":"🛣星辰影视"},
 {"url": "https://agit.ai/66666/mao/raw/branch/master/00/000.m3u8","name":"🌎分享者"},
 {"url": "https://agit.ai/Yoursmile7/TVBox/raw/branch/master/XC.json","name":"🏔南风"},
 {"url": "https://apis.fanyeyun.com/down.php/2a17a1efbc60c7dcf2eb90d56c5aaed5.txt","name":"🌈张宏1"},
 {"url": "https://download.kstore.space/download/2883/m3u8/dsj/guochan/mp1/1.m3u8 ","name":"🐙蚂蚁论坛线路"},
 {"url": "http://xn--4bra.live/%E7%8C%AB","name":"🤡4K"},
 {"url": "http://52bsj.vip:81/api/v3/file/get/46060/Tv%20box%E6%BA%902.txt?sign=yI8sCYT8pei-pxp1_xwLjWOfepQ9b7c1y6Q_QD_0RY4%3D%3A0","name":"🐾兽爪"},
 {"url": "http://www.dmtv.ml/mao/single.json","name":"🧗‍♀️乱世"},
 {"url": "https://agit.ai/hu/hcr/raw/branch/master/py3.txt","name":"💢Py一号"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/ShadowDemon1997/CatVodSpiderJS/main/cfg.json","name":"💢JS一号"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/tv-player/tvbox-line/main/tv/pyn.json","name":"💢JS二号"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/tv-player/tvbox-line/main/tv/5tbo.json","name":"💢JS三号"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/tv-player/tvbox-line/main/tv/ikbb.json","name":"💢JS四号"},
 {"url": "https://ghproxy.com/https://raw.githubusercontent.com/once666/mysoft/main/interface.json","name":"💢PythonBox_amtv"},
 {"url": "http://amtv.ga/js/js.json","name":"💢PythonBox_amtvjs"},
 {"url": "https://download.kstore.space/download/2883/PY/js/js.json","name":"💢js体验库"},
 {"url": "https://download.kstore.space/download/2883/PY/py.txt","name":"💢py体验库1"},
 {"url": "https://agit.ai/n/b/raw/branch/a/b/c.json","name":"💢py体验库2"},
 {"url": "https://agit.ai/66666/000/raw/branch/master/3/DQ1.jpg","name":"🌺66666线路1"},
 {"url": "https://agit.ai/66666/000/raw/branch/master/3/DQ2.jpg","name":"🌺66666线路2"},
 {"url": "http://0317.atwebpages.com/wp-content/uploads/2022/11/tvbox.txt","name":"⚜公益"}
 ]
 }